@font-face {
  font-family: 'myFirstFont';
  src: url(/assets/img/jersey/trebuc.ttf);
}
body {
  
  font-family: 'myFirstFont';
  overflow: hidden; /* Hide scrollbars */
}

  .t20 {
    text-align: right;
  }
.jersey {
    background-image: url(/assets/img/jersey/jersey-bg3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.heading {
    text-align: center;
    color: #000;
    font-size: 45px;
    font-weight: 600;
    letter-spacing: 2PX;
}
.input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
  }
  
  .icon {
    padding: 10px;
    background: dodgerblue;
    color: rgb(0, 0, 0);
    min-width: 61px;
    text-align: center;
  }
  
  .input-field {
    width: 100%;
    padding: 10px;
    outline: none;
  }
  
  .input-field:focus {
    border: 2px solid dodgerblue;
  }
  
  /* Set a style for the submit button */
  .btn {
    background-color: dodgerblue;
    color: white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
  }
  
  .btn:hover {
    opacity: 1;
  }
.form1 {
    padding: 120px 0px 120px 0px;
}

/**************************************
 * 02.Preloader Style

 <div>
		<!-- Start Preloader Area -->
		<div class="preloader"></div>
		<!-- End Preloader Area -->

     .preloader{ 
	position:fixed; 
	left:0px; 
	top:0px; 
	width:100%; 
	height:100%; 
	z-index:999999; 
	background-color:#ffffff; 
	background-position:center center; 
	background-repeat:no-repeat; 
  background-image: url(/Jersy/assets/img/gif.gif);
}

img{
	display:inline-block;
	max-width:100%;
	height:auto;	
}

 *************************************/

 .dwnld {
  text-align: center;
  background-color: #ff3407;
  color: white;
  font-size: 20px;
  font-weight:700;
  padding: 8px 5px;
  letter-spacing: 1px;
  margin: 0px 0px;
 }

  .dwnld1 {
  text-align: center;
  background-color: #ff3407;
  color: white;
  font-size: 40px;
  font-weight:700;
  padding: 10px 20px;
  letter-spacing: 1px;
  margin: 60px 0px;
 }

 .cnvs {
  width: 1380; 
  height: 800;
 }

 .bdy-bg {
  background-color: #4736c087;
  overflow-y:scroll;
  overflow-x:hidden;
 }
